<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina Crear o editar</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="css/foundation.css">
    <link rel="stylesheet" href="principal.css">
    <link rel="stylesheet" href="pag-crear-editar.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
</head>
<body>
    <header>
        <div class="menu row">
            <div class="columns medium-12 large-4 centro">
                <img src="Imagenes/Logo.png" alt="">
            </div>
            <div class="columns medium-12 large-8 centro">
                <nav>
                    <ul>
                        <li><a href="pagina-inicio.html">Inicio</a>|</li>
                        <li><a href="pagina-cambalaches.html">Cambalaches</a></li>
                        <li id="ini">|<a href="pagina-login.html">Ingresar</a></li>
                        <li id="dash">|<a href="pagina-dashboard.html">Dashboard</a>|</li>
                        <li id="close"><a href="" onclick="salir()">Cerrar Sesión</a></li>
                        <li id="car" class="carrito"><span class="icon icon-cart"></span><a class="car" href="#">Mi
                                Carrito</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <main class="principal">
        <hr class="linea">
        <div class="main">
            <article class="articulo1">
                <h2 class="titulo-1">Nuevo Producto</h2>
                <hr class="linea-titulo">
            </article>
            <div class="articulo2">
                <div class="articulo3">
                    <form>
                        <p>Ingrese aqui la informacion del Producto que desea incluir en Cambalache.net</p>
                        <input id="nombre" maxlength="200" type="text" placeholder="Nombre del producto" class="input-50" required>
                        <textarea id="descripcion" class="textarea" maxlength="300" name="descripcion" placeholder="Descripcion" required></textarea>
                        <input id="url" type="url" placeholder="http://google.com/imagen.png" class="input-100" required>
                        <textarea id="busco" class="textarea" maxlength="300" name="busco" placeholder="Busco" required></textarea>
                        <select name="categoria" id="categoria">
                            <option value="Seleccionar categoría">Seleccionar categoría</option>
                            <option value="Hogar">Hogar</option>
                            <option value="Electrónico">Electrónico</option>
                            <option value="Negocio">Negocio</option>
                        </select>
                        <input id="mensaje" class="trasparente" type="button">
                        <hr class="linea-2">
                        <div class="botones">
                            <button id="guardar" type="button" class="btn-guardar">Guardar</button>
                            <button id="cancelar" type="reset" class="btn-cancelar">Cancelar</button>
                        </div>
                    </form>
                </div>
            </div>
            <hr class="linea">
        </div>
    </main>
    <footer>
        <div class="pie-pagina">
            <div class="article-pie-1">
                <div class="informacion">
                    <a href="pagina-inicio.html">Inicio</a>|
                    <a href="pagina-cambalaches.html">Cambalaches</a>|
                    <a href="pagina-login.html">Ingresar</a>
                </div>
            </div>
            <article class="informacion2">
                <h5>© Cambalache.net</h5>
            </article>
        </div>
    </footer>
    <script src="JavaScript/principal.js"></script>
    <script src="JavaScript/pagina-crear-editar.js"></script>
</body>
</html>